package zr.zrpower.collengine.web.bean;

import zr.zrpower.collectionengine.service.CollectionService;
import java.util.List;


public class CollServiceBean {
  CollectionService collService = null;

  public CollServiceBean() {
    try {
      collService = new CollectionService();
    }
    catch (Exception ex) {
    }
  }

  public List getUserList(String UnitID){
    List result = null;
    if(collService!=null){
      try {
        result = collService.getUserList(UnitID);
      }
      catch (Exception ex) {
      }
    }
    return result;
  }

}
